package com.lerx.entities;

public class Role extends com.lerx.user.entities.Role{
	
	
	private boolean gag;
	private boolean checkComple;

	public boolean isGag() {
		return gag;
	}

	public void setGag(boolean gag) {
		this.gag = gag;
	}

	public boolean isCheckComple() {
		return checkComple;
	}

	public void setCheckComple(boolean checkComple) {
		this.checkComple = checkComple;
	}
	
	
}
